
TextCritical.net - Task #2685

Improve rendering of lexicons

04/23/2020 06:39 PM - Luke Murphey

Status: New Start date: 04/23/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

See http://www.perseus.tufts.edu/hopper/text?doc=Perseus:text:1999.04.0057:entry=a)rxh/

History

#1 - 04/29/2020 06:42 PM - Luke Murphey

Need to parse forms better from Greek beta-code. Forms are presented like this:

ἱστορία

i(stori/a, h(,

#2 - 05/04/2020 05:29 PM - Luke Murphey

- Target version changed from 4.0 to Plus_2
